Mailinglist Archive: opensuse (1264 mails)

< Previous Next >
[opensuse] Automatic system update
since more than a fortnight I receive an error message on an automatic update of my system: Leap 42.1 KDE ; the repository download.opensuse.org/repositories/games:/tools/opensuse_Leap42.1/ seems no longer to be available.
It exists for Leap 42.2 and 42.3 but not for 42.1.
Please tell me where I can find that library or if it no longer exists how I can get rid of the automatic update error message.
Many thanks
Roger Cooreman
Sint-Guduladreef 25
1785 Merchtem
Belgium

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >